MLAPI API Reference

# NetworkedObject
Spawn Method

[This is preliminary documentation and is subject to change.]

Spawns this GameObject across the network. Can only be called from the Server

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void Spawn()

Request Example
View Source
See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace